@charset "utf-8";
/* CSS Document */




.nomi_sezione h3 { color:#3a533c; font-family: "Playfair Display", serif; font-size:58px; margin-left: 35%; position: relative; top:-50px;}

.nomi_sezione p, .calore_rr p {font-size:20px}

.calore_rr h4 {color:#3a533c; font-family: "Playfair Display", serif; font-size:42px}

.domanda_calore h6 {color:#3a533c; font-family: "Playfair Display", serif; font-size:42px}

.nomi {position: relative; margin-bottom: 80px}
.nomi h4, .nomi p {color:#3a533c;}

.nomi h4 {position: absolute; left: -40px; top:-20px; font-size: 158px; float: left; }
.nomi p {margin-left: 100px; float: left; overflow: auto; font-size:16px;}

.lista_calore span {position: absolute; left: -100px; top:-65px; font-size:120px; font-family: "Playfair Display", serif; height:4px;  }



.lista_calore p {position: relative; margin-bottom: 10px}

.domanda_calore { margin-bottom: 30px; margin-left: 25%; position: relative}

.domanda_calore::after { display: block; content:""; position: absolute; bottom: -20px; background:#e7b315; width:100px; height: 4px; left: 0;}

.domanda_calore p {font-size:16px}

.lista_calore {margin: 100px 0;}



.rhodesian_content .container {max-width: 100%}

.visit_shop {position: fixed; bottom:0; padding:10px 25px;  box-shadow: 0 0 30px 5px rgb(0 0 0 / 32%); 
 background: #f3f3f3; right:2.5%; font-size: 18px; font-weight: bold; z-index: 999999; text-transform: uppercase}

.visit_shop a {color:#3a533c }

body { font-family: "Open Sans", sans-serif; font-size: 15px; }


.chi_siamo_img {width:100% !important; margin:0 0 60px 0;}

.didascalia_chi_siamo {margin-bottom:0 !important; position:relative; top:-40px; text-align:right}

.fa-facebook-official {position: relative; top:8px; }

.single_news img {width:100% ;}

.single_news_img  {
    height: 200px;
     margin-right:20px;
    overflow: hidden;
}

.icons_footer a:hover {color:white;} 

.clearfix_contact .privacy_checkbox input { width:20px; }
.privacy_checkbox {margin-top:10px; float: left;
    width: 50%;}
.privacy_checkbox input { margin-bottom:5px; margin-top:5px  }

 .mg-page-title, .mg-page-title-rhodesian  {height: 750px; background-size:cover;}

.paragraph_dogs22 p { font-size: 14px; }
textarea::-webkit-input-placeholder,
textarea:-moz-placeholder,
textarea::-moz-placeholder,
textarea:-ms-input-placeholder {
  color: #ced4d7;
}

.single_news_img img {     height: 200px;
    width: auto; }

.news_row p {font-size:14px;}
.news_row h3 {margin-top:5px;}
.rhodesian_news_gallery .carousel-inner {    height: 750px;}

#mega-slider img {width:100%;}

.rhodesian_news_content p {text-align:left; font-size:18px}
.rhodesian_news_content {margin:60px 0}
.navbar_ap { width:25%; float:left; display:block;}
.navbar_ap img { width:100%; }

.logo_pos {display:none; }
.logo_neg {display:block; transition: height .2s; width:290px;margin-top:10px  }

.nav_menu { width:75%; float:left; display:block; }
.nav_menu ul {text-align:right}
.nav_menu ul li {display:inline; font-family: "Open Sans"; padding:10px; position:relative; }
.nav_menu ul li a {font-size:12px; font-weight:bold; color:#231f20; }
.nav_menu ul li img {width:20px}
.cart_icon  { width:20px;}
#cart_icon { fill:white }
	
.logo_ermitage_container {width:175px; margin: 0 auto}
.logo_ermitage_container img { width:100%; }
.widget_tenuta p { font-size:13px; margin-top:115px;}
.widget_tenuta {margin-top:-20px}
	.header2 {display:none;}

.calendario_nascite h5 a { text-decoration: underline; }
.widget_move_2 {position:relative; left:45px}
 .widget_move_1 {position:relative; left:25px}

.grid_dog img {width:100%;}

.credit_bottom {background: #231f20; text-align:center; }
.credit_p {padding-top:100px !important;}
.credit_bottom p {
    padding: 10px 0 20px 0; color:white; margin: 0 0 0; font-size:12px;
}
.psr {margin-top:45px !important}

.grid_dog h3 { 
	font-family: "Playfair Display", serif;
	position: absolute;
    z-index: 9999999999999;
    color: black;
   font-size:30px;
    padding-left: 25px;
    bottom: 0; }

.social_footer {width:23px; float:left; margin-right:20px; }

.social_footer img {width:100%;}

.nav_menu_row {margin:15px 0; height: auto; transition: height .2s }

.navbar-inverse {     
	background-color: transparent !important;
    border-color: transparent !important; }

.dicono_button .btn { text-align:center; font-family: "Open Sans"; background-color:#e7b315; display:block; width:250px; margin: 0 auto; float:right; margin-top:30px; }
.mg-testi-partners .dicono_button .btn { margin-top:10px; }


.presentation_image .btn {
	color:white;
    text-align: center;
    font-family: "Open Sans";
    background-color: #e7b315;
    display: block;
    width: 250px;
    margin: 0 auto;
    
    margin-top: 30px;
}

.dicono_button .btn {color:white;}

.list_structure li:before {
  content: url(/images/logo/check_3.png); /* FontAwesome Unicode */
    display: inline-block;
    margin-left: 0px;
    width: 30px;
    margin-right: 10px;
    position: relative;
    top: 5px;
}

.eccellenze_logo {position: absolute; width:155px; top:15px}
.eccellenze_logo img {width:100%; }
.psr_logo{
width: 190px;
    bottom: 15px;
    position: absolute;
    right: 20px;}
.psr_logo img {width:100%;}
.clearfix_contact textarea {height:150px}

.list_structure img {width:100%;}

.list_structure li {list-style-type: none; padding-left:30px; margin-bottom:7px; 
    font-family: "Open sans";
    color: #231f20;
    font-size: 15px;

}

.credit_bottom .container {position:relative;}

.navbar {
		    background: rgba(255,255,255,.3) !important;
	width:100%;
	left:0;
	position:fixed;
	top:0;
	transition:background .3s;
/*background: -moz-linear-gradient(top, rgba(255,255,255,.8) 0%, rgba(255,255,255,0) 100%); 
background: -webkit-linear-gradient(top, rgba(255,255,255,.8) 0%,rgba(255,255,255,0) 100%); 
background: linear-gradient(to bottom, rgba(255,255,255,.8) 0%,rgba(255,255,255,0) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );*/}


.autorizzazione {border-top:1px solid #231f20; padding-top:30px; margin-bottom:50px !important;  }




#map{
      height:440px;
      width:100%;
    } 

.sticky-on .navbar { 
	background: rgba(255,255,255,.8) !important; 
	transition:background .3s }

.info_side li, .info_side a {font-size:15px; line-height:26px;}
.social_header ul li img {
    width: 25px;
}
.social_header ul li {display:block;}

.sticky-on .social_header {display:none}
.nav_menu_row {width:92.5%; float: left;}
.nav_menu_row:first-child { margin-top:15px; position: relative; top: 8px;  }
.nav_menu_row { position: relative; top: -8px;  }
.sticky-on .nav_menu_row { position: relative; top: 0px;  }

.social_header {width:7.5%; float: left; margin-top:15px; margin-top:-50px}
.fb_iframe_widget {
	float: left; }
.social_header  .dropdown-content {
 min-width: 100px;
    padding: 20px;
    /* top: 30px; */
    left: -40px;
    background: transparent;
	    box-shadow: 0 0 0 0 rgba(0,0,0,0);

}
.calendario_nascite h4:first-child { margin-top:0}
.calendario_nascite h4 {
	
	font-family: "Open sans", sans-serif; 
	color: #231f20; 
	font-size: 18px; 

	position:relative; 
	font-weight: bold; 
	padding:7px 15px;
	margin-top:10px; 
	margin-left:20px;
    border-bottom: 1px solid #231f20;
border-top: 3px solid #231f20;}


.mg-page-title-rhodesian h1 {
	    text-shadow: 0 0 8px rgba(0,0,0,.2), 0 0 8px rgba(0,0,0,.2);
	text-align:left;
    font-family: "Playfair Display", serif;
    color: #fff;
    text-transform: uppercase;
    position: relative;
    margin-bottom: 35px;
    margin-top: 200px;
    font-size: 53px;
    padding-top: 40px;
    padding-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
}
.mg-page-title-rhodesian h1:after {
    content: '';
    width: 110px;
    height: 3px;
    background-color: #e7b315;
    position: absolute;
    bottom: -15px;
    left: 70px;
    margin-left: -55px;
}

.rhodesian_content ul {padding-left:20px;}
.img_cancello img {width:100%;}
.vertical-align-bottom img {vertical-align:bottom;}
.container-story {width:80%; margin: 0 auto; padding-top:50px}
.img_standard {width:200px !important; clear:both; float:right}
.img_standard_2 {width:260px !important; clear:both; float:right}
.rhodesian_content p {clear:both;}
.rhodesian_content h2, .struttura_content h2 { font-size: 30px; line-height:38px; font-family: "Open Sans";  margin-top:10px !important }
.rhodesian_content {width:80%; margin: 0 auto; padding-top:40px}
.rhodesian_content img {width:100%; margin: 0 auto; margin-bottom:20px;}

.space_ap {height:30px; clear: both;}

.carattere_em {font-size:27px; color:#555555 ; margin: 40px 0 ;}

.rhodesian_kid h2 {margin-top: 35px !important;}
.enci li, .pedigree li, .allevamento_pro li {margin-left:20px}
.rhodesian_kid h3 { margin-top: 25px !important;  margin-bottom:5px !important}
/*.calendario_nascite h4:before {    
	content: '';
    width: 20px;
    border-bottom: solid 2px #57585C;
    position: absolute;
    left: 0px;
    top: 50%;
    z-index: 1;}

.calendario_nascite h5:before {    
	content: '';
    width: 15px;
    border-bottom: solid 1px #57585C;
    position: absolute;
    left:-2.5px;
    top: 50%;
    z-index: 1;}*/
.owl-carousel-3 {}

.parents_intext p {font-size:16px}


.owl-carousel-3 .owl-item {width:auto !important; height:450px}

.swiper_cuccioli .swiper-slide { width:auto; height: 350px !important; margin-right:0; background-size:cover}

.calendario_nascite h5 {   
	font-family: "Open sans", sans-serif; 
	color: #57585C; 
	font-size: 16px; 
	font-weight:regular;
	padding-left:30px; 
	position:relative; 
	margin-left:25px; 
}
.sticky-on .logo_min {display:block}
.logo_min img {height:50px; width:auto}
.logo_min {display:none}

.row {margin:0 auto}

.calendario_nascite h5 a:hover { color:#e7b315;}
.calendario_nascite h5 a:hover .calendario_nascite h5:before { border-bottom: solid 1px #e7b315 !important; }

.sticky-on .logo_neg, .sticky-on .nav_menu_row:first-child { display:none; height: 0; transition: height .2s }
.sticky-on  .navbar_ap { height: 1px; }

.slider_dog_bg {height: 450px; background-size: cover; background-position: center; }
.list_article h3 {font-weight:bold;}

.slider_dog_1 {width:500px !important; float:left}
.slider_dog_2 {width:450px !important; float:left}
.slider_dog_3 {width:475px !important; float:left}
.slider_dog_4 {width:600px !important; float:left}
.slider_dog_5 {width:500px !important; float:left}
.slider_dog_6 {width:400px !important; float:left}

.owl-carousel-2 .owl-stage {
display: -webkit-box;
display: -moz-box;
display: -ms-box;
display: box;
}

.calendario_nascite_line { border-bottom:1px solid black }

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
 /* background-color: #f1f1f1;*/
  min-width: 160px;
  z-index: 1;
	
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}





.swiper-container {
      width: 100%;
      height: 100%;
    }

    .swiper-slide:nth-child(2n) {
      width: 40%;
    }
    .swiper-slide:nth-child(3n) {
		width: 20%;}
.carousel_block {width:100%;}

	.mega-slider-mob, .owl-carousel-2-mob  {display:none !important}
	.mega-slider-des, .owl-carousel-2 {display:block !important}
.owl-carousel-2-mob {height:550px}
.owl-carousel-2-mob .owl-pagination {margin-top:30px}

.news-container {margin-top:150px}
.owl-carousel .owl-wrapper-outer {

    width: 100%;
} 

.btn_ap {
    color: white;
    text-align: center;
    font-family: "Open Sans";
    background-color: #e7b315;
    display: block;
    width: 250px;
    margin: 0 auto;
    margin-top: 30px;
}

.struttura_content {margin: 50px 0;}
.struttura_content img {width:100%}
.grid_dog_txt {position:absolute;}

.breadcrumb_main {    background-color: #f0efec; }
.owl-theme .owl-controls .owl-buttons .owl-next {
    float: right;
	margin-right:-45px; }
.owl-theme .owl-controls .owl-buttons .owl-prev {
    float: left;
    margin-left: -45px;
}


.image_him {position:relative;   left:40% }
.cuccioli_inverted .parents_text {position:relative; right:60%} 

.cane_parente {width:35%; float:left;}
.list_article {overflow:hidden !important}

.box_activity_30 {background-size: cover}
.drop-down-menu-mobile {  color:white;  background-color: #3b533c; margin: 0 15px; padding:15px; border:1px solid white; }
.drop-down-menu-mobile ul {list-style-type: none}
.drop-down-menu-mobile ul li {font-size:18px !important; line-height:32px !important; font-weight:bold;}

.button_parente { background: #e7b315; width:100%;   padding:5px;  clear: both;}

.title_dogs_cuccioli {margin-top:40px; margin-bottom:40px}
.cuccioli_foto {width:25%; float:left; height:450px !important; background-size:cover;    background-position: center; }

.cane_parente a {padding:10px; color:white; text-align: center}

.cane_parente { text-align: center}

.logo_footer {width:100%; ; position:relative; top:-15px; }
.logo_footer img {width:100%}
.genitore_info {text-align:left;}
.psr_mobile {display:none}


.nav_menu .nav_menu_row:nth-child(1) ul li:nth-child(5) {border-bottom:3px solid #3a533c; padding: 10px 20px; background: rgba(255,255,255,.2); font-weight: 900 }

.nav_menu .nav_menu_row:nth-child(1) ul li:nth-child(6) {border-bottom:3px solid #3a533c; padding: 10px 20px; background: rgba(255,255,255,.2); font-weight: 900 }
.nav_menu .nav_menu_row:nth-child(1) ul li:nth-child(6)::after {content:"NEW"; font-size:10px; position: absolute; top:0; right:0; background: #3a533c; color: #fff; padding: 1px 4px }
.nav_menu .nav_menu_row:nth-child(1) ul li a {color:#3a533c; font-weight: bold}

	.popup_libro {width: 100%; height: 100%; position: fixed; top:0; left: 0;  display: flex; justify-content: center;  align-items: center; background: rgba(0,0,0,.35); z-index: 9999999999999999999999999; visibility: hidden; pointer-events: none; transition: all 3s;}
.popup_libro.popup_libro_visible {visibility: visible;  pointer-events: auto; transition: all 3s;}
.popup_libro_close {color:#fff;cursor:pointer; position: absolute; padding: 0 10px; right: 5px; top:5px; font-size:25px; width: 35px; height: 35px; background: #3A533C; display: flex; justify-content: center; align-items: center; border-radius: 100%; z-index: 9999}
		.popup_libro_container {width:800px; height: auto}
		.popup_libro_sx {width:100%; float: left;z-index: 9; height: 250px; position: relative}
		.popup_libro_sx img {width:100%; height: 100%; object-fit: cover; object-position: center}
		.popup_libro_dx {width:100%; position: relative; height:250px; display: flex; justify-content: center; flex-direction: column; align-items: flex-start; padding: 20px; float: left;   background-color: #3A533C;}
.popup_libro_dx h2 {text-transform: uppercase}
		.popup_libro_dx h2, .popup_libro_dx p {color:white}
		.popup_libro_dx_a {  background-color: #e7b315; color: #fff; text-transform: uppercase; padding: 5px 20px; margin-top: 20px; transition:all .3s;}
.popup_libro_dx a:hover {  background-color: #3A533C; color: #fff; transition:all .3s;}
nav .container {width:95%; margin: 0 2.5%;}

@media screen and (max-width: 1150px) { 
.nav_menu ul li a {
	font-size: 11px; }
	.nav_menu .nav_menu_row:nth-child(1) ul li {
    
		padding: 10px 10px;}
}

@media screen and (max-width: 1092px) { 
	.rhodesian_block {margin-bottom: 50px}
	.image_rhod {
		margin-bottom: 20px; }
}

.row_dog_inverted .box_image {position:relative; left:40%; }

.row_dog_inverted .box_text {position:relative; right:60%; }


@media screen and (max-width: 992px) {
	
	.mg-contact-info {
		margin-top: 60px; }
	
	.mg-page-title-rhodesian h2  {margin-top:350px}
	.mg-testi-partners blockquote {padding: 0 20px}
	
	.box_activity_37,
	.box_activity_38,
	.box_activity_39,
	.box_activity_43 {width:50%;}
	
	.activity_row8:last-child {display:none;} 
	
	.carousel-inner .item.active .carousel-caption > h2 {padding-left:0;}
	
	.paragraph_dogs22 p {
    margin-bottom: 30px;

}
	.paragraph_dogs22 {    margin-bottom: 60px;}
	button {margin-top:0; margin-botttom:30px}
	.parents_text_ins { width: 55%;text-align: left; padding-left:20px}
	.cane_parente { width: 45%; }
	.cane_parente:last-child { clear:both; }	
	.images {
		height: 850px; }
	.image1, .image2, .image3, .image4 {width:50%;} 
	
	
	.owl-theme .owl-controls .owl-buttons .owl-next {
    float: right;
    margin-right: -32px;
}
	
	.logo_neg {
		top:5px;
    left: -18px;
    width: 180px; 
		position:relative; 
} 
	
	.widget_tenuta p {

		padding-left: 30px; }
	.logo_footer {       top: -45px;
    width: 60%;
		margin: 0 auto; }
	.carousel-control.left, .carousel-control.right {width:5%;}
	#mega-slider img {width:auto;}
	.row_dog_inverted .box_image, .row_dog_inverted .box_text { right:0; left:0; }
	.box_image, .box_text, .image_him, .parents_text, .image_her { width: 100%; }
	.box_container_activity_bottom a, .parents_text a {font-size:14px;     padding: 10px;}
	.clearfix_contact {margin-top:30px}
	.mg-sec-left2-title-ristorante {font-size:22px}
	.box_container_activity_bottom p {font-size:14px}
	.carousel-caption {    bottom: 52%; }
	
	.navbar_ap {
		width: 22%; }
	.rhodesian_content img {margin: 30px 0 !important; width: auto; margin: 0 auto; max-width:100%; }
	.nav_menu {
		width: 78%; }
.nav_menu ul li a {
	font-size: 9px; }
	.nav_menu ul li {     padding: 5px;}
	.rhodesian_content, .container-story {
    width: 100%;
    margin: 0 auto;
    padding-top: 40px;
}
	

}
@media screen and (max-width: 1024px) {
.image_him {
    
    left: 0;
	} 

}
@media screen and (max-width: 992px) {
	.nomi {position: relative; margin-bottom: 150px}
	.nomi_sezione p {font-size:16px}
		.nomi_sezione h3 { color:#3a533c; font-family: "Playfair Display", serif; font-size:38px; margin-left: 35%; position: relative; top:0px;}
	
	.credit_p {
    padding-top: 20px !important;
}
	
	.eccellenze_logo {
	
	float:left;
    position: relative;
    width: 155px;
    top: 0;
}
	.widget_tenuta {margin-top:0;}
	.psr_mobile {display:block; width:200px; float:right; margin-right:85px; margin-top:45px;}
	.psr {display:none}
	.psr_mobile img {width:100%}
	
	.lista_calore {padding-left: 100px}
	.domanda_calore {margin-left: 0}
	
	.calore_rr p {
    font-size: 16px;
}
	.domanda_calore h6 {

    font-size: 28px;
}
	
	.lista_calore {
    margin: 50px 0;
}
	
	.calore_rr h4 {
   
    font-size: 26px;
}
}

@media screen and (max-width: 820px) {
	.popup_libro_sx {height: 170px;}
.popup_libro_sx img {
	
    width: 100%;
    position: relative;
    left: 0%;
    bottom: 0;

}
	
	.popup_libro_dx {height:auto}
.popup_libro_sx {width:100%; }
		.popup_libro_container {width:90%; }
	.popup_libro_dx {width:100%; }

}
 
@media screen and (min-width: 768px) {
	
.dropdown:hover .dropdown-content {display: block;}
}

.desktop_coppia {display:block}
	.mobile_coppia {display: none}

@media screen and (max-width: 767px) {
	
	
.nomi_sezione h3 {

	margin-left: 5%; margin-bottom: 30px; margin-top: 30px}

.nomi { margin-bottom: 150px}


.nomi h4 {position: absolute; left: 10px; top:-10px; font-size: 100px; float: left; }
.nomi p {font-size:14px;}
	
	
	
	
	.desktop_coppia {display:none}
	.mobile_coppia {display: block}
	
	.psr_mobile {width: 50%; float:left; padding-top:85px; margin-right:0; margin-top:0;}
	.psr_mobile img {width:110%; position: relative; right:-20px}

	
	.news_text2, .news_image2, .news_text2b, .image2a {width:100%;     height: 300px;}
	.news_image2, .image2a {display:none}
	
	.dropdown {
		width:100%; }
	
		.dropdown-content {
    min-width: 100%;  
}
	

		.dropdown-show .dropdown-content{
				position: relative;
			display:block !important; }
	

	
	.dropdown-content{
		display:none !important;
				 }
	
	.header.transp + .mg-page-title {
    height: 500px !important;
}
	
	.privacy_checkbox {

    width: 60%;
}
	
	.logo_footer {
    top: -25px;
    width: 90%;
    margin: 0 auto;
} 
	.logo_neg {
		top: 0px; }
	
	#mega-slider img {width:100%;}
	.news_row h2 {position:relative; left:15px} 
	.image_him2 {background-position: right}
	.news_row .col-md-8 {padding:0 !important}
	.owl-theme .owl-controls .owl-buttons .owl-next {
    float: right;
    margin-right: -25px;
}
	
	.paragraph_dogs22 a {margin-bottom:30px}
	
	.parents_text_ins {    width: 100%;}
	.cane_parente {
    width: 100%;
    float: left;
} 
	
	
	.header.transp + .mg-page-title-parents {

		height: 550px; }
	.mg-page-title-parents h2 {margin-top:100px}
	
	.parents_text {   margin-top: 0px;  }
	
	.parents_text h4, .parents_text p {font-size:14px}
	
	.image_him {position:relative;   left:0% }
.cuccioli_inverted .parents_text {position:relative; right:0%} 
	
	
	.image1, .image2, .image3, .image4, .image5, .image6, .image7, .image8 {width:100%;}

	.paragraph_dogs22 a {
		float: right; }
	
	.title_dogs1 { padding-left: 0px; }
	
	#box_form_contatto .mg-sec-left2-title-ristorante_3 { clear:both;   padding-top: 30px;}
	
	body { font-size: 14px; } 
	
	.paragraph_dogs22 p { 
		margin-bottom: 40px;
    margin-left: 0;
    margin-right: 0; }
	
.image_rhod {    background-size: cover;
	background-position:center;
    height: 250px;
}
 	
	
	.mg-page-title-rhodesian {background-position:center}
	
	.list_structure li { padding-left: 10px; }
	.carousel-inner {
		height: 530px; }
	
	.mg-sec-left2-title-ristorante_2 {     font-size: 28px; }
	
	.mg-page-title-rhodesian {height:500px !important}
	
	
	.mg-page-title-rhodesian h2 {margin-top: 150px;}
	
	.carousel-inner .item.active .carousel-caption > h2 {

		padding-left:0px; }
	
	.contact_page {margin-top:100px} 
	.mg-contact-info li i {
		margin-left: 0px; }
	.carousel-caption > h2:after {

		left: 0px; }
	.mg-contact-info {
		margin-left: 0px; }
	
	.mg-sec-left2-title-ristorante_3 {
  
    line-height: 30px;
    font-size: 21px;
}
	.widget_move_1, .widget_move_2 {left:0; margin-top:20px} 
	
	#map {
		margin-left: 0px; }
	
		.logo_neg {position:relative; left:0px;     width: 190px;}
	
	.carousel-control.left {
height:7% !important;
    width: 10%;

}
	.credit_bottom p {width:50%; }
	.widget_tenuta {margin-top:40px}
.owl-carousel-3-desk {display:none}
.owl-theme .owl-controls .owl-buttons .owl-prev {
    float: left;
	margin-left: -25px; }
	.credit_bottom {
    
		text-align: left; }
	.psr_logo {position:relative; bottom:-15px; width:150px;    float: right;}
	.eccellenze_logo {position:relative;  width:135px;  margin-bottom:40px; margin-top:20px; float: left;}
.carousel-control.right {
height:7% !important;
    width: 10%;

}
	.credit_bottom p {
    padding: 0 0 20px 0;
    clear: both;
	width: 100% !important; }
	.grid_dog .owl-carousel-3 {display:none !important } 
	.navbar_ap {  width: 55%;}
	.activity_row8{display:none }
	.grid_dog h3 {margin-bottom:30px}
	/*.activity_row8 {display:none}*/
	.mega-slider-mob, .owl-carousel-2-mob  {display:block !important}
	.mega-slider-des, .owl-carousel-2  {display:none !important }
	.mg-testimonial-slider blockquote p {font-size: 18px}
	.mg-testimonial-slider blockquote {    padding: 0 20px;}
	.nav_menu {display:none }
	.header2 {display:block}
	.calendario_nascite { width:100%}
	.news_row  .col-md-4 {
    width: 100%;
}
	.box_presentation p {
    font-size: 25px;
    line-height: 30px;
		 }
	.calendario_nascite {margin-top:40px}
	.news_row  .col-md-5 {padding:0;}
	.list_article h2 {padding-bottom:0}
.box_container2_under h2, .presentation_dogs h2, .list_article h2, .box_container1_under h2, .mg-sec-right-title, .mg-widget-title {
	font-size: 30px; }
	.box_activity_31, .box_activity_32, .box_activity_34, .box_activity_36 {display:none}
	.box_activity_35, .box_activity_30 {width:100%}
	.navbar-toggle {      top: 15px;  right: 15px;}
	.header .container {}
	
}

